﻿#main
{
    background: url("../images/page-background.png") no-repeat scroll 0 0 transparent;
    height: auto;
    padding-left: 14px;
    margin: 0;
    z-index: 10;
}
ul.list-nav li#nav-item-4 a
{
    background-position: -490px -44px;
}
#main a.register
{
    display: block;
    border: 0px;
    width: 210px;
    height: 45px;
    background: url(../images/cta-btn-sprite.png) no-repeat 0 -590px;
    text-indent: -9000px;
}
#main a.register:hover
{
    border: 0px;
    background-position: 0 -635px;
}


#main #content
{
    padding: 20px 34px 0 20px;
    background: #f1f1f1;
}
#main .left-column
{
    width: 290px;
    float: left;
    overflow: auto;
    padding: 0 30px 50px 0px;
}
#main .right-column
{
    width: 290px;
    float: left;
    overflow: auto;
}
table#pricing
{
    border-collapse: collapse;
    margin: 55px 0 30px 0;
    width: 280px;
}
#pricing th, #pricing td
{
    border: 1px solid #ddd;
    padding: 5px 7px 5px;
    color: #FFF;
    line-height: 0.8em;
    height: 1.4em;
    text-align: center;
}
#pricing th
{
    background-color: #828282;
    padding: 5px 2px 5px;
}
#pricing td
{
    width: 33%;
    background-color: #ababab;
}
h3.pricing
{
    margin: 0 0 12px 0;
}



